* 
{
    box-sizing: border-box;
}

body
{
    background-color: #f3f3f3;
}

header 
{
    background-color: #999999;
    padding: 30px;
    text-align: center;
    font-size: 35px;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}

div.boxit
{
    padding: 1px;
    border-style: none none solid none;    
}

table.sdklist, th.sdklist, td.sdklist 
{
    border: 1px solid black;
    border-collapse: collapse;
}

th.sdklist, td.sdklist, th.sdklist_header
{
    padding: 5px;
}

th.sdklist_header
{
    text-align: center;
    background-color: #dddddd;
}

table.sdklist
{
    float: left;
    margin: 10px;
}

div.sdklist:after 
{
    content: "";
    display: block;
    clear: both;
}